Subject: RE: [Fwd: I-D ACTION:draft-pan-rsvp-te-restart-01.txt]

From: [email-masked]
Date: Wed, 15 Aug 2001 12:02:11 +0100

Ping,

Can you please explain (i) what causes such RSVP nodal re-starts in the 1st
place and (ii) how frequently you see them per reason (I assume they must be
of some concern to have written this ID)?

Thanks, Neil

> -----Original Message-----
> From: Ping Pan [mailto:[email-masked]]
> Sent: 24 July 2001 17:45
> To: mpls-list
> Subject: [Fwd: I-D ACTION:draft-pan-rsvp-te-restart-01.txt]
> 
> 
> Hi,
> 
> Here is an updated version on draft, Graceful Restart Mechanism for
> RSVP-TE. We believe that this is useful and important for LSR failure
> recovery. We have explained further on the use of Restart-Time and
> Recovery-Time in this revision.
> 
> Thanks!
> 
> - Ping
>

---

From: Ping Pan <[email-masked]>
Date: Wed, 15 Aug 2001 06:34:07 -0700

[email-masked] wrote:
> place 

Neil,

The same cause why routing engine may fail in the network, while data
forwarding is fine. The graceful restart technique is not new, as being
define for IGP and BGP already.

> and (ii) how frequently you see them per reason (I assume they must be

If you believe the data collected at
http://www.merit.edu/ipma/instability/, network does run into instable
conditions. Our draft is to localize the problem when that happens.

- Ping